TEMPLATES=$(wildcard *.tmpl)
OUTPUTS=$(TEMPLATES:.tmpl=.py)

all: ${OUTPUTS}

%.py: %.tmpl
	cheetah compile $<

#${OUTPUTS}:${TEMPLATES}
#	cheetah compile $^

clean:
	@rm -f ${OUTPUTS} *.pyo *.pyc *.py.bak
